Subject: Re: AGL 692 DX TOYOTA CONQUEST LAPO TOJANY WORKSHOP JO 65759
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Date: Fri, 5 Dec 2025 15:34:22 +0000

Dear Lucky,

Kindly make use of this approval.

 S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

Complete kick starter

45,000.00

40000

Repair with 20000

2

Complete alternator

60,000.00

50000

Repair with 20000

3

2 engine nozzles

16,000.00

10000

10000

4

Injector cleaner

8,000.00

4000

4000

5

Engine fan

17,000,00

10000

10000

6

Labour

13,000.00

8000

8000

Total

159,000.00

NGN122,000

NGN72,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Friday, December 5, 2025 3:58 PM
To: Raphael Peter <[email-masked]>
Subject: Re: AGL 692 DX TOYOTA CONQUEST LAPO TOJANY WORKSHOP JO 65759

Dear Raphael,

Gentle reminder.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Wednesday, December 3, 2025 10:00 AM
To: Raphael Peter <[email-masked]>
Subject: Re: AGL 692 DX TOYOTA CONQUEST LAPO TOJANY WORKSHOP JO 65759

Dear Raphael,

I will let the workshop know that we should repair the kick starter and alternator.
Please approve for the repair of kick starter and alternator.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Wednesday, December 3, 2025 9:54 AM
To: Lucky Umuokoro <[email-masked]>
Subject: Fw: AGL 692 DX TOYOTA CONQUEST LAPO TOJANY WORKSHOP JO 65759

Lucky,

Alternator and Kick starter are what we usually repair in workshops why changing them.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Wednesday, December 3, 2025 8:49 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: RE: AGL 692 DX TOYOTA CONQUEST LAPO TOJANY WORKSHOP JO 65759

Dear Lucky,

Kindly make use of this approval.

 S/N

Items

Quantity

Estimated amount

Approved amount

1

Complete kick starter

45,000.00

40000

2

Complete alternator

60,000.00

50000

3

2 engine nozzles

16,000.00

10000

4

Injector cleaner

8,000.00

4000

5

Engine fan

17,000,00

10000

6

Labour

13,000.00

8000

Total

159,000.00

NGN122,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Wednesday, 3 December 2025 08:08
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: Re: AGL 692 DX TOYOTA CONQUEST LAPO TOJANY WORKSHOP JO 65759

Good morning, sir!

Kindly find the table for your approval.

 S/N

Items

Quantity

Estimated amount

Approved amount

1

Complete kick starter

45,000.00

2

Complete alternator

60,000.00

3

2 engine nozzles

16,000.00

4

Injector cleaner

8,000.00

5

Engine fan

17,000,00

6

Labour

13,000.00

Total

159,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________

From: Lucky Umuokoro
Sent: Tuesday, December 2, 2025 2:35 PM
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Benedict Ochade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Subject: AGL 692 DX TOYOTA CONQUEST LAPO TOJANY WORKSHOP JO 65759

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Complete kick starter

45,000.00

2

Complete alternator

60,000.00

3

2 engine nozzles

16,000.00

4

Injector cleaner

8,000.00

5

Engine fan

17,000,00

6

Labour

13,000.00

Total

159,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]